

#LRdiv0{display:none!important}

/*  



*@Description: 



*@Author:      hs  



*@Update:      hs(2012-4-29 8:15)  



*/ 



body,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,object,embed,span,p{margin: 0;padding:0;}



img{border:0 none;}



ul,dl{list-style: none;}



a:focus {outline:0;}



/*样式重置 end */



html,body{font:12px/1.8 SimSun;background:#fff;color:#61605e;word-wrap:break-word;}



h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



em{font-style:normal;}



.clearfix{*height:1%;}.h73{height:73px;overflow:hidden;}



.clearfix:after{clear:both;content:'';display:block;}



a{text-decoration:none;color:#606060;}a:hover{color:#1b79b9;}



.fl{float:left;}.fr{float:right;}.hidden{display:none;}



.fb{font-weight:bold;}.f14{font-size:14px;}.contxt{text-align:center;}



.mt9{margin-top:9px;}.mt10{margin-top:10px;}



.mt20{margin-top:20px;}.pd5{padding:3px;}.pd8{padding:8px;}



.cred{color:#f00;}.mr8{margin-right:8px;}



.ml100{margin-left:100px;}



/*基本设置 end*/



.w1000{width:1000px;margin:0 auto;}



.mr48{margin-right:48px;}



.mr5{margin-right:5px;}



.topbar{height:31px;line-height:31px;background:url(../images/barbg.jpg) repeat-x;}



.tophonor{width:50%;text-indent:4em;}



ul.tophonor li{float:left;}



.sitemap{width:40%;text-align:right;}



.sitemap a{color:#61605e;padding:0 10px;}



.sitemap a:hover{color:#f00;}



.header{width:1000px;height:72px;margin:0 auto;padding-top:20px;overflow:hidden;}



.logo{float:left;padding-left:20px;}



.nav{height:35px;line-height:35px;background:url("../images/navbg.jpg") repeat-x;}



.navlist{text-align:center;height:35px;line-height:35px;}



.navlist li{display:inline;line-height:35px;padding:0 20px;}



.navlist li a{color:#fff;font-size:14px;}



.navlist li a:hover{text-decoration:underline;color:#F18139;}



.menubox{float:left;width:70px;height:74px;background:url("../images/menu-lbg.jpg") no-repeat;text-indent:-9999px;}



.menulist{float:left;text-align:center;width:844px;height:62px;padding:6px 0;background:url("../images/menubg.jpg") repeat-x;overflow:hidden;}



.menulist a{padding:0 15px;line-height:30px;white-space:nowrap;color:#000;}



.menulist a:hover{color:#1b79b9;}



.menumore,.menumore a{float:right;display:block;width:86px;height:74px;background:url("../images/menu-rbg.gif") no-repeat;text-indent:-9999px;}



.catecon{width:982px;height:99px;background:url("../images/catebg.jpg") repeat-x;overflow:hidden;}



.catecon .tel{text-indent:-9999px;padding-right:25px;width:205px;height:43px;margin-top:30px;background:url("../images/cate-tel.png") no-repeat;}



.catetit{font:bold 25px/50px "Microsoft YaHei",SimSun;height:50px;color:#1c78b9;padding-left:12px;}



.leftbd{text-indent:-9999px;width:8px;height:99px;background:url("../images/leftbg.jpg") no-repeat;}



.rightbd{text-indent:-9999px;width:8px;height:99px;background:url("../images/rightbg.jpg") no-repeat;}



.catelist{margin-top:-4px;}



.catelist li{float:left;height:31px;margin-right:7px;letter-spacing:0.2em;}



.catelist a{display:block;float:left;font-weight:bold;font-size:13px;color:#fff;width:72px;height:31px;text-align:center;line-height:31px;background:url("../images/cate-out.jpg") center bottom no-repeat;}



.catelist a.current,.catelist a:hover{color:#1b79b9;background:url("../images/cate-over.jpg") center bottom no-repeat;}



.w736{width:736px;overflow:hidden;}



.catesec{border:1px solid #d7d6db;padding:10px;}



.newsppt{width:263px;margin-right:15px;height:277px;border:1px solid #c4ab72;overflow:hidden;position:relative;}



.newsppt img{width:263px;height:277px;}



.scrolllist{height:277px;position:absolute;overflow:hidden;}



.scrolllist li{float:left;width:263px;height:277px;overflow:hidden;}



.scrolllist li img{width:263px;height:277px;}



.btn{position:absolute;right:5px;bottom:5px;}



.btn span{display:block;float:left;width:16px;height:16px;text-align:center;margin-right:2px;cursor:pointer;background:#fff;color:#000;font:bold 14px/16px Arial, Helvetica, sans-serif;}



.btn span.current{background:#f5702f;color:#fff;}



.cateinfor{width:431px;height:285px;overflow:hidden;background:url("../images/listbg.jpg") no-repeat;}



.cateinfor li{padding-left:68px;padding-right:10px;height:41px;line-height:41px;_height:40px;_line-height:40px;overflow:hidden;}



.cateinfor a.tip{float:left;font-weight:bold;color:#1b79b9;}



.cateinfor a.tip:hover{color:#000;}



.cateinfor a{font-size:13px;}



.cateinfor a:hover{color:#1b79b9;}



.cateroom{margin:19px 0;padding:0 15px;border-top:1px dashed #707070;color:#707070;}



.cateroom h3{font:bold 14px SimSun;height:50px;line-height:50px;}



/*.catesec p,*/.cateroom p,.casebox p,.hospside p{text-indent:2em;}



.likeread{margin-top:18px;height:34px;line-height:34px;background:#f5f5f5;border:1px dotted #707070;padding:0 20px;overflow:hidden;}



.likeread a{color:#f18139;margin-right:30px;}



.likeread a:hover{color:#707070;}



.hospgood{height:44px;border:1px solid #d7d6db;border-bottom:none;}



.goodlist li{display:inline;float:left;margin:0 5px;width:166px;height:143px;background:url("../images/goodbg.jpg") no-repeat;overflow:hidden;}



.goodlist li h3{height:30px;line-height:30px;text-align:center;font:12px/30px "Microsoft YaHei",SimSun;color:#fff;letter-spacing:-0.1em;}



.goodlist li p{padding:10px 16px 28px;text-indent:2em;}



.casesec{border-width:2px 1px 1px;border-color:#61a2cc #d7d6db #d7d6db;border-style:solid;padding-bottom:15px;}



.casetit{height:24px;line-height:24px;vertical-align:middle;background:#f5f5f5;}



.casebox{float:left;margin:15px 7px 0;width:331px;padding:6px;height:266px;overflow:hidden;border:1px solid #e6e6e6;border-radius:3px;}



.casebox img{width:200px;height:150px;float:left;margin-right:15px;}



.casebox h3{height:30px;line-height:30px;text-align:center;font-weight:bold;font-size:13px;overflow:hidden;}



.caselist{margin-top:15px;padding-top:15px;border-top:1px dotted #707070;}



.caselist li{width:50%;float:left;}



.w248{width:248px;overflow:hidden;}



.cateside{border:1px solid #d7d6db;padding:3px;}



.hospimg{height:129px;text-align:center;overflow:hidden;}



.hospimg img{width:220px;height:129px;}



.onlineroom{margin-top:16px;border-top:1px dotted #707070;padding-top:57px;padding-left:33px;width:202px;height:27px;background:url("../images/online-room.jpg") center 10px no-repeat;}



.onlineroom a{display:block;float:left;width:66px;text-align:center;color:#367db1;}



.onlineroom a:hover{color:#ff6801;}



.titside{border:1px solid #d7d6db;height:293;}



.exptit{height:32px;line-height:32px;background:url("../images/sidetit-bg.jpg") repeat-x;border-bottom:1px solid #dedede;overflow:hidden;}



.exptit a{display:block;font-size:14px;font-weight:bold;border-top:2px solid #ff6801;border-right:1px solid #dedede;height:30px;line-height:32px;width:94px;text-align:center;color:#1b78bb;background:#fff;}



.expimg{width:84px;height:110px;border:1px solid #ebe7e8;padding:1px;}



.expimg img{width:84px;height:110px;}



.expinfor{margin-left:100px;line-height:1.5em;}



.expinfor h3{height:24px;line-height:24px;overflow:hidden;}



.expinfor h3 strong{font-size:13px;color:#d25802;margin-right:10px;}



.expinfor h3 span{color:#000;}



.expinfor h3 a{color:#d25802;}



.expbtn a{display:block;width:65px;height:29px;float:left;margin-right:3px;text-indent:-9999px;margin-top:10px;}



.expbtn a.yuyue{background:url("../images/online-btn1.jpg") no-repeat;}



.expbtn a.zixun{background:url("../images/online-btn2.jpg") no-repeat;}



.expframe{margin-top:12px;padding:20px 0 20px;border-top:1px dashed #606060;}



.explist-box{width:180px;height:94px;overflow:hidden;}



.exparrow{float:left;height:98px;width:25px;text-indent:-9999px;cursor:pointer;}



.exparrow-left{background:url("../images/arrow-left.jpg") center no-repeat;}



.exparrow-right{background:url("../images/arrow-right.jpg") center no-repeat;}



.explist li{display:inline;margin:0 8px;width:73px;height:94px;float:left;overflow:hidden;}



.explist img{width:69px;height:90px;}



.navtit{height:32px;line-height:32px;overflow:hidden;background:url("../images/sidetit-bg.jpg") repeat-x;border-bottom:1px solid #dedede;border-top:2px solid #ff6801;text-align:center;}



.navtit a{color:#1B78BB;font-weight:bold;font-size:14px;}



.navbox{width:246px;height:210px;overflow:hidden;}



.navbox a{display:block;float:left;padding:7px 10px;white-space:nowrap;}



.techlist{padding:12px;}



.techlist li{margin-top:10px;}



.techlist li .techimg{display:none;width:222px;height:80px;}



.techlist li .techindex{float:left;width:19px;height:19px;margin-right:5px;background:#c4c7cc;}



.techlist li .techindex span{display:block;margin:1px;border:1px solid #fff;width:15px;height:15px;background:#c4c7cc;text-align:center;line-height:15px;font-weight:bold;}



.techlist li.current .techimg{display:block;}



.techlist li.current .techindex{background:#fc891e;}



.techlist li.current .techindex span{color:#fff;background:#fc891e;}



.mapimg{width:239px;height:205px;padding:3px;}



.devtit{width:27px;height:110px;background:url("../images/device-bg.jpg") no-repeat;}



.devtit a{display:block;width:27px;height:110px;text-indent:-9999px;}



.devarrow{float:left;width:30px;height:110px;text-indent:-9999px;cursor:pointer;}



.devarrow-left{background:url("../images/scroll-left.jpg") center no-repeat;}



.devarrow-right{background:url("../images/scroll-right.jpg") center no-repeat;}



.devbox{width:890px;height:110px;float:left;overflow:hidden;}



.devlist{float:left;}



.devlist img{width:139px;height:105px;}



.devlist li{float:left;margin-right:9px;}



.footer{margin-top:15px;padding:26px 0;border-top:5px solid #bfbfbf;}



.footnav li{display:inline;padding:0 10px;}



.footnav li a{color:#1b78bb;}



.footnav li a:hover{color:#dc6919;}



.footlogo{width:239px;height:72px;float:left;margin-right:28px;}



.footinfor{float:left;border-left:1px dashed #606060;padding-left:28px;text-align:center;}



/*案例*/



.listbox{margin-top:10px;padding-bottom:18px;border-bottom:1px dashed #cecece;}



.listbox h2{height:40px;line-height:40px;padding-left:35px;background:url("../images/tuiicon.jpg") left center no-repeat;font-size:14px;font-weight:bold;}



.listcon{padding:20px;background:#f3f1f2;line-height:2.3em;}



.listbtn{margin-top:15px;}



.listbtn i{display:block;float:left;height:21px;width:17px;background:url("../images/list-on-left.jpg") no-repeat;}



.listbtn a{display:block;float:left;height:21px;line-height:21px;padding-right:17px;margin-right:10px;color:#1b7bb8;background:url("../images/list-on-right.jpg") right center no-repeat;overflow:hidden;}



/*病种文章*/



.article{border:1px solid #d7d6db;padding:20px;background:#f9f9f9;}



.article h2{font-size:14px;font-weight:bold;}



.artadv{margin-top:15px;padding:10px 0;border-top:1px dashed #cecece;width:688px;height:98px;text-align:center;}



.artadv img{width:688px;height:98px;}



.artcon{font-size:14px;line-height:2em;}
.artcon span{left-padding:2em;}



.artcon img{vertical-align:middle;}



.arttips{height:98px;padding:0 10px;border:1px solid #bcd0cf;background:url("../images/art-tips.jpg") left center no-repeat #f3f7ff;}



.arttips p{float:left;padding-left:158px;margin-top:15px;}



.artbtn{float:right;width:113px;}



.artbtn a{display:block;height:36px;margin-top:8px;text-indent:-9999px;}



.artbtn a.zixun{background:url("../images/art-on1.jpg") no-repeat;}



.artbtn a.yuyue{background:url("../images/art-on2.jpg") no-repeat;}



.artread{height:51px;background:#f5f5f5;padding:8px;border:1px dashed #959595;position:relative;}



.artread h3{width:93px;height:74px;position:absolute;z-index:10;background:url("../images/art-read.jpg") no-repeat;left:-9px;top:-6px;text-indent:-9999px;}



.articlelist{margin-left:90px;}



.articlelist li{float:left;width:30%;line-height:2.3em;}



.articlelist a{color:#F18139;}



/*病种悬浮导航*/



#popnav{display:none;position:absolute;left:5px;top:205px;width:112px;padding:0 10px 10px;height:304px;background:url("../images/popnav.jpg") no-repeat;text-align:center;letter-spacing:0.5em;font:bold 13px "Microsoft YaHei",SimSun;}



#popnav a{color:#1a79b9;}



#popnav a:visited{color:#ff8500;}



#popnav a:hover{color:#ff8500;background:url("../images/popnav.jpg") -10px 0 no-repeat;}



#popnav li.navname a{letter-spacing:0em;font-size:16px;margin-top:0;height:38px;color:#fff;}



#popnav li.navname a:hover{background:none;color:#fff;}



#popnav li a{display:block;height:30px;line-height:30px;overflow:hidden;}



#popnav li#poptop a{height:38px;line-height:38px;cursor:pointer;letter-spacing:0em;color:#ff8500;}



#popnav li#poptop a:hover{color:#1a79b9;background:none;}



#popnav li.popline a{margin-top:2px;color:#fff;height:35px;line-height:35px;letter-spacing:0em;}



#popnav li.popline a:hover{background:none;color:#ff8500;}







/*首页*/



#banner{position:relative;z-index:0;height:379px;border-top:1px solid #fff;overflow:hidden;}



#banner a{display:block;overflow:hidden;position:absolute;left:0;width:100%;height:349px;}



#banner .ban1{background:url("../images/ban1.jpg") center no-repeat;}



#banner .ban2{background:url("../images/ban2.jpg") center no-repeat;}



#banner .ban3{background:url("../images/ban3.jpg") center no-repeat;}



#banner .ban4{background:url("../images/ban4.jpg") center no-repeat;}



#banner #bnav{width:1000px;margin:349px auto 0;height:30px;overflow:hidden;}



#banner #bnav span{display:block;float:left;width:213px;padding-left:30px;padding-bottom:8px;cursor:pointer;background:url("../images/focus-btn1.gif") left bottom no-repeat ;overflow:hidden;}



#banner #bnav span.select{background:url("../images/focus-btn2.gif") left bottom no-repeat;color:#1B79B9;}



.w263{width:263px;overflow:hidden;}



.newsec{width:425px;padding:15px;border:1px dashed #999;margin:2px 0;background:#f9f9f9;position:relative;}



.newsec h3{height:26px;line-height:26px;overflow:hidden;}



.newsh2{position:absolute;width:80px;height:65px;top:-5px;left:-6px;background:url("../images/news.jpg") no-repeat;text-indent:-9999px;z-index:10;}



.news-top{position:relative;z-index:100;}



.news-top h3{height:40px;line-height:40px;}



.news-top h3 a{font-size:14px;font-weight:bold;color:#1b79b9;}



.news-con img{padding:5px;border:1px solid #d4d4d4;width:80px;height:58px;}



.news-con p{margin-left:102px;}



.news-h3{height:70px;overflow:hidden;}



.newslist{margin-top:20px;padding:10px;border-top:1px dashed #d4d4d4;}



.newslist li{width:48%;float:left;line-height:2em;height:24px;overflow:hidden;}



.index-expbtn a{display:block;width:89px;height:34px;float:left;text-indent:-9999px;margin-top:10px;}



.index-expbtn a.yuyue{background:url("../images/index-yuyue.jpg") no-repeat;margin-right:26px;}



.index-expbtn a.zixun{background:url("../images/index-zixun.jpg") no-repeat;}



.index-online{margin-top:20px;padding-top:20px;margin-left:10px;border-top:1px dashed #888;}



.index-online li{float:left;margin-top:10px;width:59px;height:31px;margin-right:8px;padding-left:40px;line-height:31px;}



.index-online li a{display:block;float:left;color:#1a7ab6;}



.index-online li.btnline{background:url("../images/btnline.jpg") no-repeat;}



.index-online li.btnmap{background:url("../images/btnmap.jpg") no-repeat;}



.index-online li.btnqq{background:url("../images/btnqq.jpg") no-repeat;}



.index-online li.btnlut{background:url("../images/btnlut.jpg") no-repeat;}



.index-online li a:hover{color:#f00;}



.index-tel{margin-top:20px;text-align:center;height:149px;padding-bottom:10px;}

/*权威治疗项目*/

.index-category{position:relative;border:1px solid #eaeaea;height:539px;padding-bottom:25px;padding-left:38px;}



.index-category h2{width:45px;height:178px;position:absolute;top:-8px;left:-1px;background:url("../images/index-cate.jpg") no-repeat;text-indent:-9999px;}

.bingzhong{padding: 3px;}
.toubu{background: rgba(0, 0, 0, 0) url("../images/sidetit-bg.jpg") repeat-x scroll 0 0;
    border-bottom: 1px solid #dedede;
    border-top: 2px solid #ff6801;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
	font-size:16px;
	}
.jibing{width:310px;height:178px;float:left;border: 1px solid #d7d6db;margin:3px;}
.jibing dd{margin-left:7px;}









.honortab{border:1px solid #d0d0d0;padding-bottom:13px;}



.tabtit{height:32px;line-height:32px;overflow:hidden;background:url("../images/sidetit-bg.jpg") repeat-x;border-bottom:1px solid #dedede;}



.tabtit a{display:block;float:left;font-size:14px;font-weight:bold;height:30px;line-height:32px;width:94px;text-align:center;color:#5f5f5f;}



.tabtit a.current{border-top:2px solid #ff6801;border-right:1px solid #dedede;color:#1b78bb;background:#fff;}



.indexlist,.comlist{display:none;padding-left:30px;}



.indexlist:after,.comlist:after{clear:both;content:'';display:block;}



.honorlist li,.envlist li{float:left;width:110px;height:83px;overflow:hidden;margin-right:28px;margin-top:15px;border:1px solid #D0D0D0;}



.honorlist li img,.envlist li img{width:110px;height:83px;}



.comlist li{float:left;margin-right:28px;margin-top:15px;}



.comlist li.spe  { width:699px; height:62px; border:none; display:block;margin:10px 0;text-align:center;}



.comlist .spe img { width:699px; height:62px;}



.h132{height:132px;overflow:hidden;}.w415{width:385px;padding:0 20px;height:132px;float:left;overflow:hidden;}



.explist li a{display:block;width:69px;height:90px;border:1px solid #ebe7e8;padding:1px;}



.explist li a.selected,.explist li a:hover{border:1px solid #FF6801;}



.bgwhite{background-color:#fff;}



.expthumbs{margin-top:12px;padding:20px 0;border-top:1px dashed #606060;height:94px;background:url("../images/expthumb-bg.jpg") center bottom no-repeat;overflow:hidden;}



.expthumbs .explist{width:360px;height:94px;overflow:hidden;}



.expthumbs .explist li{width:73px;height:94px;float:left;}



.expthumbs .explist li a{position:absolute;}



.h94{height:94px;overflow:hidden;}



/*404*/



.box404{margin-top:20px;height:383px;border-width:3px 1px 0;border-style:solid;border-color:#c7c7c7;border-radius:5px;background:url("../images/404bg1.jpg") center bottom no-repeat;}



.box404 p{font-size:14px;line-height:2.5em;}



.box404 p a{text-decoration:underline;}



.tips404{float:left;margin-right:74px;}



.con404{float:left;margin-right:28px;margin-top:64px;}



.mt154{margin-top:154px;}.mt107{margin-top:107px;}



/*专家团队*/



.section{border:1px solid #cecece;}



.breadnav{height:32px;padding-left:15px;line-height:32px;background:url("../images/sidetit-bg.jpg") repeat-x;}



.secpd5{padding:20px 8px;}



.comp-aside{width:236px;overflow:hidden;border-top:2px solid #1b79b9;}



.sidemenu{background:#fef7f1;padding-bottom:10px;width:236px;height:232px;position:relative;}



.sidemenu a{display:block;float:left;color:#ff7b1e; text-indent:4em;}



.sidemenu a span{float:left;}



.sidemenu a:hover{color:#1b79b9;}



.sidemenu img{vertical-align:middle;}



.sidemenu li{height:36px;overflow:hidden;line-height:36px;font-size:14px;font-weight:bold;border-bottom:1px dashed #8b8784;}



.sidemenu li a i{display:block;width:30px;height:36px;float:left;background:url("../images/sideicon.jpg") right center no-repeat;}



.sidemenu li.current{background:#3897d7;}



.sidemenu li.current a{color:#fff;}



.sidemenu li.current a i{background:url("../images/sideicon2.jpg") right center no-repeat;}



.sideonline{background:#daedfe;padding:10px 0 20px;text-align:center;position:relative;}



.w745{width:745px;overflow:hidden;}



.imglist{padding:8px 8px 30px 16px;background:#f0f7fd;border:1px solid #cecece;}



.expertbox{margin-top:5px;padding-top:10px;padding-bottom:10px;border-bottom:1px dashed #cecece;background:#f5f5f5;}



.expertbox img{width:139px;height:182px;padding:3px;border:1px solid #c0e5ff;}



.expcon{margin-left:177px;}



.pagelist{margin-top:30px;padding-left:100px;}



.pagelist li{float:left;border:1px solid #e7f0f9;border-radius:3px;margin-right:4px;padding:2px 8px;}



.pagelist li a{color:#0f6bac;}



.pagelist li.thisclass{background:#0f6bac;color:#fff;}



.listh2{font:bold 18px/30px "Microsoft YaHei",SimSun;color:#1b79b9;height:30px;border-bottom:3px solid #1b79b9;}



.listcompany{text-align:center;}



.compic{padding:5px;border:1px solid #a1d8ff;background:#fff;float:left;width:200px;height:170px;margin-top:15px;}



.compbox{margin-left:230px;margin-top:15px;}



.honorbox{margin-top:15px;}



.compbox p,.honorbox p,.techbox p{text-indent:2em;}



.devlistbox{margin-top:20px;margin-left:15px;}



.devlistbox li{float:left;width:175px;height:132px;margin-top:20px;margin-right:55px;}



.devlistbox img{width:175px;height:132px;}



.com-honor-scroll{height:118px;}.com-exp-scroll{height:249px;}



.com-honor-scroll,.com-exp-scroll{position:absolute;left:25px;}



.comp-honor li{float:left;width:156px;height:118px;margin-right:15px;}



.comp-honor li img{width:156px;height:118px;}



.comp-exp{float:left;}



.comp-exp li{float:left;width:139px;height:237px;text-align:center;margin-right:10px;padding:5px 8px;background:#fff;border:1px solid #dfdfdf;}



.comp-exp img{width:139px;height:182px;margin-right:10px;}



.comp-tit{margin-top:25px;padding-left:20px;font:bold 18px/34px "Microsoft YaHei",SimSun;height:34px;background:url("../images/comtit.jpg") no-repeat;}



.comp-tit a{color:#1b79b9;}



.honor-scroll-box{position:relative;height:118px;margin-top:30px;overflow:hidden;}



.exp-scroll-box{position:relative;height:249px;margin-top:30px;overflow:hidden;}



.honor-scroll-box .comp-scroll-btn{height:118px;cursor:pointer;}



.exp-scroll-box .comp-scroll-btn{height:249px;cursor:pointer;}



.comp-scroll-btn{width:25px;position:absolute;text-indent:-9999px;}



.scrollleft{left:0;background:url("../images/comarrow-left.jpg") center no-repeat;}



.scrollright{right:0;background:url("../images/comarrow-right.jpg") center no-repeat;}



.comtech-list{background:#f5f5f5;border-bottom:1px dashed #cecece;padding:10px 10px 20px;margin-top:5px;width:750;}



.techpic{padding:5px;border:1px solid #a1d8ff;background:#fff;width:200px;height:150px;float:left;}



.techbox{width:450px;float:right;}



.listartbox{margin-top:5px;padding:10px 20px;border-bottom:1px dashed #cecece;background:#f5f5f5;}



.listartcon h3 a{color:#FF6801;}



.listartcon h3 a:hover{color:#606060;}

/*底部咨询*/

.fpop{width:100%;height:43px;line-height:43px;background:url(../images/fpopbg.jpg) repeat-x;position:fixed;left:0;bottom:0;z-index:200;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

#footpop{width:967px;height:43px;margin:0 auto;padding-left:32px;color:#fff;background:url(../images/popfooter.jpg) center no-repeat;}

#footpop li{float:left;width:100px;text-align:center;}

#footpop li a{display:block;width:100px;color:#fff;text-indent:-9999px;}

#footnews{width:255px;height:43px;overflow:hidden;margin-right:50px;}

#footnews dt{font-weight:bold;}

#footnews dd{float:left;width:205px;}

#footnews dd a{color:#fef600;font-size:12px;text-decoration:none;}

#footnum{font-size:25px;font-weight:bold;color:#fef600;}

#footips{display:none;position:absolute;bottom:43px;width:195px;height:144px;padding-top:10px;padding-left:11px;background:url(../images/popftips.jpg) no-repeat;}

#footpop #footips a{float:left;width:72px;padding-left:24px;text-align:left;height:27px;line-height:27px;text-indent:0;font-size:12px;text-decoration:none;color:#0680cf;}

#footpop #footips a:hover{text-decoration:underline;}

#footpop #footips a.w100{width:100%;}

#footpop p{width:160px;height:43px;overflow:hidden;}

/*底部咨询*/




/**病种导航**/
#subnav{background:url(../images/ncnavbg.jpg) no-repeat 0 0;height:112px;}
#subnav div.subnav1,#subnav div.subnav2,#subnav div.subnav3,#subnav div.subnav4,#subnav div.subnav5{float:left;margin-top:20px;margin-left:5px;display:inline;}
#subnav div.subnav1{width:400px;padding-left:10px;}
#subnav div.subnav2{width:80px;}
#subnav div.subnav3{width:400px;}
#subnav div.subnav4{width:235px;}
#subnav div.subnav5{width:26px;}

#subnavbig{float:left;width:72px;height:66px;}
#subnavbig{float:left;width:66px;height:66px;}
#subnavmore{width:26px;height:66px;display:block;}
#subnav ul{float:right;}
  .sw220{width:320px;}
	.sw170{width:320px;}
	.sw175{width:180px;}
	.sw103{width:169px;}
#subnav ul {margin-top:10px;}
#subnav ul li {float:left;height:25px;line-height:25px;white-space:nowrap;padding-left:11px;}
#subnav ul li a{display:inline;}
.redfont{color:red;}
